@charset "utf-8";
/* CSS Document */
.header {
	width: 100%;
	height: 140px;
	overflow: hidden;
	background: url(../images/headbg.jpg) center/cover no-repeat
}
.header .w1200 {
	height: 140px;
	overflow: hidden;
}
.header .logo {
	margin-top: 38px;
	float: left;
}
.head_center {
	margin-left: 30px;
	padding-left: 20px;
	width: 540px;
	height: 90px;
	position: relative;
	float: left;
	margin-top: 25px;
}
.head_center:after {
	position: absolute;
	left: 0;
	width: 1px;
	height: 28px;
	background: #65635f;
	display: block;
	content: "";
	top: 32px;
}
.head_center .head_slide {
	width: 100%;
	height: 90px;
	overflow: hidden;
}
.head_center .head_slide .bd li {
	font-size: 20px;
	color: #000;
	line-height: 30px;
	display: table;
}
.head_center .head_slide .bd li span {
	display: table-cell;
	vertical-align: middle;
}
.head_right {
	float: right;
	width: 260px;
	margin-top: 30px;
}
.head_right .head_right_top {
	width: 100%;
	height: 40px;
	overflow: hidden;
}
.head_right .head_right_top a {
	display: block;
	float: left;
	width: 36px;
	height: 32px;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	padding: 4px 12px;
	background: url(../images/btn1.png) no-repeat;
	line-height: 16px;
	margin-right: 6px;
	border-radius: 5px;
}
.head_right .head_right_top a:hover {
	background: #cf0010;
}
.head_right .head_right_top a:last-child {
	margin-right: 0;
}
.search_box {
	width: 100%;
	height: 32px;
	margin-top: 11px;
	overflow: hidden;
	background: #f9f9f9;
	border-radius: 5px;
}
.search_box select {
	float: left;
	height: 32px;
	border-radius: 5px 0 0 5px;
	padding-left: 10px;
	width: 90px;
	border: 0;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	background: url(../images/icon1.png) 72px center no-repeat;
}
.search_box input {
	float: left;
	height: 32px;
	border: 0;
	width: 120px;
	background: #fff;
	font-size: 12px;
	line-height: 32px;
}
.search_box button {
	float: left;
	width: 39px;
	height: 32px;
	border: 0;
	border-radius: 0 5px 5px 0;
	background: #d9251e;
}
.nav {
	width: 100%;
	height: 40px;
	background: #e60012;
}
.nav > ul {
	width: 1200px;
	height: 40px;
	margin: 0 auto;
}
.nav > ul > li {
	width: 133px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	float: left;
	position: relative;
}
.nav > ul > li > a {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.nav > ul li:hover, .nav > ul li.active {
	background: #cf0010;
}
.nav > ul > li > .menu_nav {
	position: absolute;
	left: 0;
	top: 40px;
	background: #e60012;
	width: 100%;
	display: none;
	z-index: 999999;
}
.nav > ul > li > .menu_nav li {
	font-size: 14px;
}
.content {
	width: 1200px;
	overflow: hidden;
	margin: 0 auto;
	margin-top: 20px;
	min-height: 700px;
}
.section {
	width: 100%;
	overflow: hidden;
	margin-bottom: 20px;
}
.section.page1 .news_slide {
	float: left;
	width: 550px;
	height: 340px;
	position: relative;
}
.swiper-container {
	width: 100%;
	height: 100%;
}
.swiper-slide {
	text-align: center;/* Center slide text vertically *//*display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;*/
}
.news_slide .swiper-slide img {
	width: 100%;
	height: 340px;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center;
	object-position: center;
}
.news_slide .swiper-slide .title_cover {
	position: absolute;
	left: 0;
	right: 0;
	height: 40px;
	padding: 0 20px;
	padding-bottom: 10px;
	background: rgba(0,0,0,0.6);
	z-index: 999;
	color: #fff;
	font-size: 16px;
	line-height: 40px;
	-webkit-transition: all 0.6s;
	transition: all 0.6s;
	bottom: -40px;
	text-align: left;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.news_slide .swiper-slide.swiper-slide-active .title_cover {
	bottom: 0;
}
.news_slide .swiper-slide img {
	-webkit-transition: all 0.6s;
	transition: all 0.6s;
}
.news_slide .swiper-pagination-bullet {
	width: 30px;
	height: 5px;
	opacity: 1;
	-moz-opacity: 1;
	-webkit-opacity: 1;
	-o-opacity: 1;
	background: #e8e8e8;
	border-radius: 0;
}
.news_slide .swiper-pagination-bullet-active {
	background: #e60012;
}
.news_slide .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 5px;
}
.news_slide .swiper-container-horizontal>.swiper-pagination-bullets {
	right: 12px;
	width: auto;
	left: inherit;
	bottom: 8px;
}
.section.page1 .news_img {
	float: left;
	width: 258px;
	height: 340px;
	margin-left: 21px;
}
.section.page1 .news_img .news_first {
	width: 258px;
	height: 160px;
	overflow: hidden;
	margin-bottom: 20px;
}
.section.page1 .news_img .news_first img {
	width: 100%;
	height: 160px;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center;
	object-position: center;
	-webkit-transition: all 0.6s;
	transition: all 0.6s;
}
.section.page1 .news_img .news_two {
	border: 1px solid #dcdcdc;
	width: 256px;
	height: 158px;
	position: relative;
	overflow: hidden;
}
.section.page1 .news_img .news_two img {
	width: 100%;
	height: 158px;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center;
	object-position: center;
	-webkit-transition: all 0.6s;
	transition: all 0.6s;
}
.section.page1 .news_img .news_two .title_cover, .tabloid_section .tabloid_box .tabloid_left .tabloid_img .title_cover, .tabloid_section .tabloid_right .tabloid_img .title_cover {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 0 20px;
	height: 40px;
	line-height: 40px;
	color: #fff;
	font-size: 16px;
	background: rgba(0,0,0,0.6);
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.section.page1 .news_right {
	width: 350px;
	height: 345px;
	float: right;
	overflow: hidden;
}
.section.page1 .news_right .section_tit {
	width: 100%;
	height: 30px;
	overflow: hidden;
	background: url(../images/title.png) no-repeat;
	margin-bottom: 10px;
}
.section.page1 .news_right .section_tit h6 {
	width: 130px;
	text-align: center;
	font-weight: normal;
	line-height: 28px;
	font-size: 18px;
	color: #fff;
	height: 30px;
	float: left;
}
.section.page1 .news_right .section_tit a {
	float: right;
	font-size: 14px;
	color: #000;
	line-height: 30px;
}
.section.page1 .news_right .section_tit a:hover {
	color: #cf0010;
}
.news_list {
	width: 100%;
	overflow: hidden;
	padding-top: 5px;
}
.news_tab_slide .news_list {
	height: 280px;
}
.news_list li {
	width: 100%;
	overflow: hidden;
}
.news_list li.first {
	padding: 17px 0;
	border-bottom: 1px solid #dcdcdc;
	margin-bottom: 6px;
}
.news_list li.first h6 {
	font-size: 16px;
	color: #000;
	font-weight: normal;
	margin-bottom: 10px;
	line-height: 21px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.news_list li.first p {
	color: #000;
	font-size: 14px;
	line-height: 24px;
}
.news_list li.first p span {
	color: #d9251e;
}
.news_list li {
	font-size: 14px;
	color: #000;
	line-height: 28px;
}
.news_list li.second a {
	display: block;
	width: 80%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	float: left;
}
.news_list li .time {
	float: right;
	color: #000;
}
.page_two_left {
	width: 830px;
	float: left;
	position: relative;
}
.page_two_left .page_two_head {
	width: 100%;
	overflow: hidden;
	margin-bottom: 15px;
	text-align: center;
}
.page_two_left .page_two_head .title {
	width: 97px;
	height: 42px;
	float: left;
	background: url(../images/title1.png) no-repeat;
	font-size: 16px;
	text-align: center;
	color: #fff;
	line-height: 30px;
	font-weight: bold;
}
.page_two_left .page_two_head h1 {
	width: 100%;
	text-align: center;
	font-size: 36px;
	color: #000;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin-top: 50px;
}
.page_two_left .page_two_head .more {
	font-size: 14px;
	color: #000;
	line-height: 47px;
	float: right;
}
.news_hot {
	width: 100%;
	overflow: hidden;
	padding-bottom: 15px;
	border-bottom: 1px dashed #dcdcdc;
}
.news_hot li {
	float: left;
	width: 33.33%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	font-size: 14px;
	padding: 10px 15px;
	color: #666;
	padding-bottom: 0;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.news_hot li a {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: block;
	width: 100%;
}
.dynamic_news {
	width: 100%;
	overflow: hidden;
	margin-top: 15px;
}
.dynamic_news .news_list li {
	float: left;
	width: 390px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 27px;
	margin-right: 50px;
}
.dynamic_news .news_list li .yd {
	float: left;
	color: #333;
	margin-right: 10px;
}
/*.dynamic_news .news_list li:nth-child(-n+6){
	color:#d9251e;
	font-weight:bold;
}
.dynamic_news .news_list li:nth-child(-n+6) .yd{
	color:#d9251e;
}*/
.dynamic_news .news_list li .time {
	float: right;
	color: #000;
}
.dynamic_news .news_list li:nth-child(2n+2) {
	margin-right: 0;
}
.dynamic_news .news_list li a {
	display: block;
	width: 80%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	float: left;
}
.page_two_right {
	float: right;
	width: 350px;
	margin-top: 15px;
}
.page_two_right .news_tab_slide {
	width: 100%;
	overflow: hidden;
}
.page_two_right .news_tab_slide .news_tab_tit {
	width: 100%;
	height: 32px;
	border-bottom: 4px solid #ebebeb;
	margin-bottom: 10px;
	position: relative;
}
.page_two_right .news_tab_slide .news_tab_tit ul {
	float: left;
}
.page_two_right .news_tab_slide .news_tab_tit li {
	float: left;
	line-height: 32px;
	cursor: pointer;
	font-size: 18px;
	color: #000;
	margin-right: 30px;
}
.page_two_right .news_tab_slide .news_tab_tit li a {
	position: absolute;
	right: 0;
	top: 0;
	font-size: 14px;
	color: #000;
	line-height: 40px;
}
.page_two_right .news_tab_slide .news_tab_tit li a:hover, .page_two_left .page_two_head .more:hover {
	color: #cf0010;
}
.page_two_right .news_tab_slide .news_tab_tit li:last-child {
	margin-right: 0;
}
.page_two_right .news_tab_slide .news_tab_tit li.on {
	color: #000;
	border-bottom: 4px solid #d9251e;
}
.page_two_right .news_tab_slide .news_list li {
	line-height: 28px;
}
.page_two_right .news_tab_slide .news_list li a {
	display: block;
	float: left;
	width: 80%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.adver {
	border: 1px solid #dcdcdc;
	overflow: hidden;
	margin-bottom: 20px;
}
.adver img {
	width: 100%;
	/*height: 118px;*/
	-webkit-transition: all 0.6s;
	transition: all 0.6s;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center;
	object-position: center;
}
.tabloid_section {
	float: left;
	width: 830px;
}
.tabloid_section .tabloid_box {
	width: 100%;
	overflow: hidden;
	margin-bottom: 16px;
	height: 380px;
}
.tabloid_section .tabloid_box:last-child {
	margin-bottom: 0;
}
.tabloid_section .tabloid_box .tabloid_left {
	width: 420px;
	float: left;
}
.tabloid_section .tabloid_left .tabloid_img, .tabloid_section .tabloid_right .tabloid_img {
	width: 100%;
	height: 220px;
	position: relative;
	overflow: hidden;
	margin-bottom: 16px;
}
.tabloid_section .tabloid_left .tabloid_img img, .tabloid_section .tabloid_right .tabloid_img img {
	width: 100%;
	height: 220px;
	-webkit-transition: all 0.6s;
	transition: all 0.6s;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center;
	object-position: center;
}
.tabloid_section .tabloid_box .tabloid_list li {
	overflow: hidden;
	width: 100%;
	font-size: 14px;
	color: #000;
	line-height: 32px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.tabloid_section .tabloid_box .tabloid_list li span {
	color: #ebebeb;
	margin-right: 10px;
}
.tabloid_title {
	width: 100%;
	height: 30px;
	border-bottom: 4px solid #ebebeb;
	line-height: 30px;
	margin-bottom: 20px;
}
.tabloid_title h6 {
	float: left;
	position: relative;
	font-weight: normal;
	font-size: 18px;
	color: #000;
	border-bottom: 4px solid #d9251e;
}
.tabloid_title a {
	float: right;
	font-size: 14px;
	color: #000;
}
.tabloid_title a:hover {
	color: #cf0010;
}
.tabloid_section .tabloid_box .tabloid_right {
	width: 390px;
	float: right;
}
.section.page3 .index_right {
	width: 350px;
	float: right;
	margin-top: 12px;
}
.section.page3 .index_right .adver_list {
	width: 100%;
	overflow: hidden;
}
.section.page3 .index_right .adver_list li {
	overflow: hidden;
	border: 1px solid #e3e3e3;
	margin-bottom: 14px;
}
.section.page3 .index_right .adver_list li img {
	width: 100%;
	height: 83px;
	-webkit-transition: all 0.6s;
	transition: all 0.6s;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center;
	object-position: center;
}
.section.page3 .index_right .adver_list li.first img {
	height: 83px;
}
.periodical_section {
	width: 100%;
	overflow: hidden;
	margin-top: 2px;
}
.periodical_slide {
	width: 100%;
	height: 317px;
	position: relative;
}
.periodical_slide .swiper-slide {
	height: 290px;
}
.periodical_slide .swiper-slide .img_box {
	border: 1px solid #dbd8d0;
	width: 158px;
	height: 226px;
	overflow: hidden;
}
.periodical_slide .swiper-slide .img_box img {
	width: 100%;
	height: 226px;
	-webkit-transition: all 0.6s;
	transition: all 0.6s;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center;
	object-position: center;
}
.periodical_slide .swiper-slide .text_box {
	margin-top: 5px;
	width: 100%;
	overflow: hidden;
}
.periodical_slide .swiper-slide .text_box h6 {
	font-size: 16px;
	color: #000;
	line-height: 30px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.periodical_slide .swiper-container-horizontal>.swiper-pagination-bullets {
	bottom: 0;
}
.periodical_slide .swiper-pagination-bullet {
	width: 26px;
	height: 8px;
	border-radius: 0;
	background: #ebebeb;
	opacity: 1;
	-moz-opacity: 1;
	-webkit-opacity: 1;
	-o-opacity: 1;
}
.periodical_slide .swiper-pagination-bullet-active {
	background: #d9251e;
}
.swiper-pagination-bullet {
	outline: none;
}
.adver_list_two {
	width: 100%;
	overflow: hidden;
	margin-bottom: 20px;
}
.adver_list_two li {
	width: 578px;
	height: 98px;
	float: left;
	overflow: hidden;
	margin-right: 40px;
	border: 1px solid #eee;
}
.adver_list_two li:nth-child(2n+2) {
	margin-right: 0;
}
.adver_list_two li img {
	width: 100%;
	height: 98px;
	-webkit-transition: all 0.6s;
	transition: all 0.6s;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center;
	object-position: center;
}
.adver_two {
	border: 1px solid #dcdcdc;
	overflow: hidden;
	height: 58px;
	overflow: hidden;
	margin-bottom: 20px;
}
.adver_two img {
	width: 100%;
	/*height: 58px;*/
	-webkit-transition: all 0.6s;
	transition: all 0.6s;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center;
	object-position: center;
}
.link_section {
	width: 100%;
	overflow: hidden;
	margin-bottom: 20px;
}
.link_list {
	width: 100%;
	overflow: hidden;
}
.link_list li {
	float: left;
	height: 55px;
	overflow: hidden;
	max-width: 135px;
	min-width: 100px;
	display: table;
	margin-right: 57px;
}
.link_list li a {
	display: table-cell;
	vertical-align: middle;
}
.link_list li img {
	width: 100%;
}
.building_section {
	width: 100%;
	overflow: hidden;
	margin-bottom: 30px;
}
.building_slide {
	float: left;
	width: 590px;
	height: 400px;
	position: relative;
	overflow: hidden;
}
.building_slide .swiper-slide img {
	width: 100%;
	height: 400px;
	-webkit-transition: all 0.6s;
	transition: all 0.6s;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center;
	object-position: center;
}
.building_slide .swiper-slide .title_cover {
	position: absolute;
	left: 0;
	right: 0;
	bottom: -55px;
	height: 55px;
	line-height: 55px;
	color: #fff;
	font-size: 16px;
	padding-left: 20px;
	-webkit-transition: all 0.6s;
	transition: all 0.6s;
	background: rgba(0,0,0,0.6);
	text-align: left;
	padding-right: 100px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.building_slide .swiper-slide.swiper-slide-active .title_cover {
	bottom: 0;
}
.building_slide .swiper-container-horizontal>.swiper-pagination-bullets {
	width: auto;
	left: inherit;
	right: 25px;
	bottom: 23px;
}
.building_slide .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 5px;
}
.building_slide .swiper-pagination-bullet {
	background: #fff;
	opacity: 1;
	-moz-opacity: 1;
	-webkit-opacity: 1;
	-o-opacity: 1;
}
.building_slide .swiper-pagination-bullet-active {
	background: #f42b20;
}
.spirit_section {
	float: right;
	width: 590px;
	height: 400px;
}
.spirit_section .spirit_title {
	padding-right: 15px;
	overflow: hidden;
	height: 42px;
	line-height: 42px;
	border-bottom: 4px solid #e60012;
}
.spirit_section .spirit_title h6 {
	float: left;
	width: 116px;
	height: 42px;
	background: url(../images/title2.png) no-repeat;
	text-align: center;
	line-height: 42px;
	font-size: 20px;
	color: #fff;
	font-weight: normal;
}
.spirit_section .spirit_title a {
	float: right;
	font-size: 14px;
	color: #575757;
}
.spirit_section .spirit_list {
	padding: 15px;
	overflow: hidden;
	background: #f7f7f7;
	height: 325px;
}
.spirit_section .spirit_list li.first {
	padding-bottom: 5px;
	border-bottom: 1px dashed #b9b9b9;
	margin-bottom: 7px;
	line-height: inherit;
}
.spirit_section .spirit_list li.first h6 {
	font-size: 18px;
	font-weight: normal;
	color: #333;
	margin-bottom: 7px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.spirit_section .spirit_list li.first p {
	font-size: 14px;
	line-height: 30px;
	color: #666;
}
.spirit_section .spirit_list li.first p span, .spirit_section .spirit_list li.first:hover h6 {
	color: #c01911;
}
.spirit_section .spirit_list li {
	line-height: 32px;
	font-size: 14px;
	color: #333;
}
.spirit_section .spirit_list li:not(:first-child) a {
	display: block;
	float: left;
	width: 80%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.spirit_section .spirit_list li .dicon {
	font-size: 24px;
	color: #999;
	margin: 0 5px;
	line-height: 18px;
	float: left;
	margin-right: 10px;
}
.spirit_section .spirit_list li .time {
	float: right;
	font-size: 14px;
	color: #333;
}
.dynamic_section {
	padding: 0 20px;
	width: 550px;
	padding-bottom: 12px;
	overflow: hidden;
	background: #f7f7f7;
	border-top: 3px solid #e60012;
}
.dynamic_section .dynamic_title {
	height: 60px;
	overflow: hidden;
	padding-right: 10px;
	line-height: 60px;
	border-bottom: 1px solid #dcdcdc;
}
.dynamic_section .dynamic_title h6 {
	float: left;
	font-size: 18px;
	color: #e60012;
}
.dynamic_section .dynamic_title a {
	float: right;
	font-size: 14px;
	color: #999;
}
.dynamic_section .dynamic_newsbox {
	width: 100%;
	overflow: hidden;
}
.dynamic_section .dynamic_newsbox li {
	width: 100%;
	overflow: hidden;
	line-height: 32px;
	font-size: 14px;
	color: #333;
}
.dynamic_section .dynamic_newsbox li:not(:first-child) a {
	display: block;
	float: left;
	width: 80%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.dynamic_section .dynamic_newsbox li .dicon {
	float: left;
	color: #999;
	line-height: 18px;
	margin-right: 10px;
	font-size: 24px;
}
.dynamic_section .dynamic_newsbox li .time {
	float: right;
	color: #333;
}
.dynamic_section .dynamic_newsbox li.first {
	padding: 18px 0;
	border-bottom: 1px dashed #b9b9b9;
	line-height: inherit;
	margin-bottom: 10px;
}
.dynamic_section .dynamic_newsbox li.first img {
	width: 210px;
	height: 125px;
	float: left;
}
.dynamic_section .dynamic_newsbox li.first .item_cont {
	float: right;
	width: 325px;
}
.dynamic_section .dynamic_newsbox li.first .item_cont h6 {
	font-size: 16px;
	color: #333;
	font-weight: normal;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin-bottom: 8px;
}
.dynamic_section .dynamic_newsbox li.first .item_cont p {
	font-size: 14px;
	color: #575757;
	line-height: 24px;
}
.dynamic_section .dynamic_newsbox li.first .item_cont p span, .dynamic_section .dynamic_newsbox li.first a:hover .item_cont h6, .dynamic_section .dynamic_newsbox li:hover {
	color: #c01911;
}
.building_activity {
	width: 100%;
	height: 217px;
	border-top: 3px solid #e60012;
	background: #f7f7f7;
}
.building_activity .activity_title {
	padding: 0 20px;
	height: 59px;
	border-bottom: 1px solid #cbcbcb;
	overflow: hidden;
	line-height: 59px;
}
.building_activity .activity_title h6 {
	float: left;
	font-size: 18px;
	color: #e60012;
}
.building_activity .activity_title a {
	float: right;
	font-size: 14px;
	color: #999;
}
.building_activity .activity_title a:hover {
	color: #e60012;
}
.activity_list {
	padding: 0 20px;
	height: 110px;
	margin-top: 22px;
	overflow: hidden;
}
.activity_list ul {
	margin: 0 -11px;
}
.activity_list ul li {
	float: left;
	margin: 0 11px;
	width: 175px;
	height: 110px;
	overflow: hidden;
}
.activity_list ul li img {
	width: 100%;
	height: 110px;
	-webkit-transition: all 0.6s;
	transition: all 0.6s;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center;
	object-position: center;
}
.breadnav {
	width: 100%;
	height: 40px;
	background: #f9f9f9;
	overflow: hidden;
	line-height: 40px;
	font-size: 14px;
	color: #666;
}
.sidenav_section {
	float: left;
	width: 250px;
}
.sidenav_section .sidenav_tit {
	width: 100%;
	height: 50px;
	line-height: 50px;
	background: #e60012;
	color: #fff;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}
.sidenav_section .side_nav {
	width: 100%;
	background: #fffcf3;
	overflow: hidden;
}
.sidenav_section .side_nav li {
	padding: 0 20px;
	font-size: 16px;
	color: #666;
	line-height: 25px;
	text-align: center;
}
.sidenav_section .side_nav li a {
	display: block;
	border-bottom: 1px dashed #e60012;
	padding:12px 0;

}
.sidenav_section .side_nav li:last-child a {
	border-bottom: 0;
}
.sidenav_section .side_nav li a:hover, .sidenav_section .side_nav li.active a {
	color: #e60012;
}
.section_cont {
	float: right;
	width: 920px;
}
.first_list {
	margin-top: -10px;
	border-bottom: 1px solid #eee;
	padding-bottom: 5px;
}
.first_list p {
	padding-top: 10px;
}
.first_list li {
	width: 100%;
	overflow: hidden;
	line-height: 36px;
	font-size: 14px;
	color: #333;
}
.first_list li .time {
	float: right;
	color: #999;
}
.first_list li a {
	display: block;
	width: 85%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	float: left;
}
.first_list li a span {
	margin-right: 10px;
	color: #333;
}
.first_list li a:hover {
	color: #e60012;
}
.two_list li {
	overflow: hidden;
	padding: 15px 0;
	width: 100%;
	border-bottom: 1px dashed #dcdcdc;
	position: relative;
}
.two_list li .sign_btn {
	position: absolute;
	right: 0;
	top: 35px;
	width: 120px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background: #e60012;
	border-radius: 5px;
	font-size: 16px;
	color: #fff;
}
.two_list li:first-child {
	padding-top: 0;
}
.two_list li h6 {
	font-size: 16px;
	color: #333;
	margin-bottom: 10px;
	font-weight: normal;
	overflow: hidden;
}
.two_list li h6 span {
	display: block;
	float: left;
	max-width: 96%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.two_list li h6 img {
	margin-left: 10px;
	margin-top: 4px;
}
.two_list li a:hover h6 {
	color: #e60012;
}
.two_list li p {
	font-size: 14px;
	color: #666;
	line-height: 24px;
}
.two_list li p label {
	color: #333;
	font-weight: bold;
}
.two_list li p.multiple {
	max-height: 48px;
	overflow: hidden;
}
.two_list li p.multiple a.more {
	color: #999;
}
.two_list li p.multiple_more {
	display: none;
}
.NewsText {
	margin-top: 5px;
	padding: 15px 0;
	width: 100%;
	overflow: hidden;
	min-height: 500px;
}
.NewsText p {
	font-size: 16px;
	color: #000;
	line-height: 205%;
	margin: 15px 0;
	word-spacing: 0.2em;
}
.certificate_section {
	width: 100%;
	position: relative;
	overflow: hidden;
}
.certificate_section .adver_list_two li {
	width: 442px;
	margin-right: 32px;
	border: 1px solid #eee;
}
.certificate_section .adver_list_two li:nth-child(2n+2) {
	margin-right: 0;
}
.certificate_form {
	background: #fff;
	border: 1px solid #e60012;
	width: 858px;
	height: 193px;
	padding: 20px;
}
.certificate_top {
	width: 100%;
	overflow: hidden;
	margin-bottom: 20px;
}
.certificate_top .certificate_top_left {
	float: left;
	width: 582px;
	padding: 20px;
	overflow: hidden;
	padding-bottom: 7px;
	border: 1px solid #e60012;
}
.certificate_list {
	width: 100%;
	overflow: hidden;
}
.certificate_list li {
	float: left;
	width: 283px;
	height: 95px;
	margin-right: 16px;
	margin-bottom: 13px;
	overflow: hidden;
	position: relative;
}
.certificate_list li:nth-child(2n+2) {
	margin-right: 0;
}
.certificate_list .form_box {
	padding: 9px 10px 8px 10px;
	border: 1px solid #e60012;
	overflow: hidden;
	width: 255px;
	float: left;
}
.certificate_list .form_box h6 {
	font-size: 14px;
	color: #e60012;
	margin-bottom: 5px;
}
.certificate_list .form_box .form_sec {
	padding: 10px;
	padding-right: 11px;
	background: #e60012;
	overflow: hidden;
}
.certificate_list .form_box .form_sec input {
	float: left;
	height: 28px;
	border: 0;
	padding-left: 10px;
	color: #333;
	font-size: 12px;
}
 .certificate_list .form_box .form_sec input::-webkit-input-placeholder {
 color:#333;
 font-size:12px;
}
.certificate_list .form_box .form_sec input::-moz-placeholder {   /* Mozilla Firefox 19+ */
color:#333;
 font-size:12px;
}
.certificate_list .form_box .form_sec input:-moz-placeholder {    /* Mozilla Firefox 4 to 18 */
color:#333;
 font-size:12px;
}
.certificate_list .form_box .form_sec input:-ms-input-placeholder {  /* Internet Explorer 10-11 */
 color:#333;
 font-size:12px;
}
.certificate_list .form_box .form_sec .inp1 {
	width: 164px;
}
.certificate_list .form_box .form_sec button {
	float: right;
	width: 50px;
	height: 30px;
	color: #333;
	font-size: 12px;
	border: 0;
	background: #fff;
}
.certificate_list .form_box .form_sec select {
	height: 30px;
	float: left;
	background: #fff;
	border: 0;
	width: 84px;
	font-size: 12px;
	color: #333;
	padding-left: 10px;
}
.certificate_list .form_box .form_sec .inp2 {
	width: 74px;
	margin-left: 10px;
}
.certificate_list .form_box .form_sec .btn {
	display: block;
	float: left;
	width: 110px;
	height: 30px;
	background: #fff;
	font-size: 12px;
	color: #333;
	text-align: center;
	line-height: 30px;
}
.certificate_list li .red_bg {
	float: left;
	width: 6px;
	height: 85px;
	background: #e60012;
	margin-top: 3px;
}
.certificate_top_right {
	float: right;
	padding: 23px 19px 0 21px;
	overflow: hidden;
	width: 222px;
	border: 1px solid #e60012;
}
.certificate_top_right ul li {
	border: 1px solid #e6e6e6;
	overflow: hidden;
	height: 58px;
	margin-bottom: 10px;
}
.certificate_top_right ul li img {
	width: 100%;
	height: 58px;
}
.certificate_top_right ul li.first, .certificate_top_right ul li.first img {
	height: 112px;
}
.certificate_form h6 {
	font-size: 24px;
	color: #e60012;
}
.form_section {
	padding: 20px;
	overflow: hidden;
	background: #e60012;
	height: 40px;
	margin-top: 11px;
}
.form_section .check_list {
	float: left;
}
.form_section .check_list li {
	float: left;
	font-size: 16px;
	color: #fff;
	line-height: 40px;
	margin-right: 20px;
}
.form_section .check_list li input {
	-webkit-appearance: none;
	vertical-align: top;
	border: 1px solid #ddd;
	display: inline-block;
	border-radius: 50%;
	float: left;
	position: relative;
	width: 14px;
	height: 14px;
	border: 1px solid #fff;
	margin-top: 15px;
	margin-right: 15px;
}
.form_section .check_list li input[type='radio']:checked:after {
	content: '';
	width: 8px;
	height: 8px;
	position: absolute;
	top: 50%;
	margin-top: -4px;
	left: 50%;
	margin-left: -4px;
	background: #fff;
	border-radius: 50%;
	display: block;
}
.form_section .inp_text {
	float: right;
	height: 40px;
	width: 560px;
	background: #fff;
	border-radius: 5px;
	border: 0;
}
.query_btn {
	display: block;
	margin: 0 auto;
	width: 170px;
	height: 50px;
	border-radius: 5px;
	border: 0;
	background: #c71a14;
	color: #fff;
	text-align: center;
	line-height: 50px;
	font-size: 18px;
	margin-top: 20px;
}
.query_img {
	width: 100%;
	overflow: hidden;
	margin-top: 70px;
	text-align: center;
}
.query_img img {
	max-width: 100%;
}
.signbtn {
	display: block;
	margin: 50px auto;
	width: 120px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background: #e60012;
	border-radius: 5px;
	font-size: 16px;
	color: #fff;
}
.certificate_red {
	width: 20px;
	height: 180px;
	position: absolute;
	right: 0;
	top: 11px;
	background: #c71a14;
}
.three_list, .three_list li {
	width: 100%;
	overflow: hidden;
}
.three_list li {
	padding: 15px 0;
	border-bottom: 1px dashed #dcdcdc;
}
.three_list li .item_cont {
	float: right;
	width: 640px;
	/*height: 30px;*/
}
.three_list li .item_cont .item_tit {
	font-size: 18px;
	color: #666;
	font-weight: bold;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin-bottom: 10px;
}
.three_list li .item_cont .item_text {
	font-size: 14px;
	color: #666;
	line-height: 25px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
	height: 75px;
}
.three_list li .item_cont .item_time {
	text-align: right;
	font-size: 14px;
	color: #666;
	height: 50px;
	line-height: 50px;
}
.three_list li img {
	float: left;
	width: 250px;
	height: 160px;
}
.four_list {
	width: 100%;
	overflow: hidden;
}
.four_list li {
	float: left;
	width: 210px;
	overflow: hidden;
	margin-right: 26px;
	margin-bottom: 15px;
}
.four_list li:nth-child(4n+4) {
	margin-right: 0;
}
.four_list li img {
	width: 100%;
	height: 270px;
}
.four_list li p {
	font-size: 14px;
	color: #666;
	margin-top: 5px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.five_list {
	width: 100%;
	overflow: hidden;
}
.five_list li {
	overflow: hidden;
	padding: 19px 0;
	padding-right: 40px;
	border-bottom: 1px dashed #dcdcdc;
}
.five_list li:first-child {
	padding-top: 0;
}
.five_list li .item_cont {
	float: left;
	width: 740px;
}
.five_list li .item_cont h6 {
	font-size: 16px;
	color: #333;
	font-weight: normal;
	margin-bottom: 5px;
	overflow: hidden;
}
.five_list li .item_cont h6 .tit {
	float: left;
	max-width: 95%;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-weight: bold;
}
.five_list li .item_cont h6 img {
	margin-left: 5px;
}
.five_list li .item_cont p {
	font-size: 14px;
	color: #999;
	line-height: 25px;
}
.five_list li a.js_btn {
	display: block;
	float: right;
	width: 130px;
	height: 40px;
	background: #d30b15;
	color: #fff;
	text-align: center;
	line-height: 40px;
	font-size: 16px;
	margin-top: 20px;
}
.footer {
	width: 100%;
	padding: 21px 0;
	background: #292c33;
}
.footer p {
	text-align: center;
	font-size: 16px;
	color: #fff;
	line-height: 36px;
}
.footer p a {
	margin: 0 5px;
}
.news_slide .swiper-slide img:hover, .section.page1 .news_img .news_first img:hover, .section.page1 .news_img .news_two img:hover, .adver:hover img, .tabloid_section .tabloid_box .tabloid_left .tabloid_img img:hover, .tabloid_section .tabloid_right .tabloid_img img:hover, .section.page3 .index_right .adver_list li img:hover, .periodical_slide .swiper-slide .img_box img:hover, .adver_list_two li img:hover, .adver_two img:hover, .building_slide .swiper-slide img:hover, .activity_list ul li img:hover {
	transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
}
.news_list li.first:hover h6, .news_list li a:hover, .page_two_left .page_two_head h1 a:hover, .news_hot li a:hover, .tabloid_section .tabloid_box .tabloid_list li a:hover, .periodical_slide .swiper-slide:hover .text_box h6, .spirit_section .spirit_title a:hover, .spirit_section .spirit_list li a:hover, .dynamic_section .dynamic_title a:hover, .breadnav a:hover, .NewsPages a:hover, .two_list li p.multiple a:hover, .three_list li a:hover .item_cont .item_tit, .four_list li a:hover p,.five_list li .item_cont h6:hover {
	color: #d9251e;
}
.tabloid_section .tabloid_box .tabloid_left .tabloid_img:hover .title_cover, .tabloid_section .tabloid_right .tabloid_img:hover .title_cover, .section.page1 .news_slide .swiper-slide:hover .title_cover, .section.page1 .news_img .news_two:hover .title_cover, .building_slide .swiper-slide:hover .title_cover {
	background: rgba(207,0,16,0.6);
}
/*针对ie下拉箭头美化*/
select::-ms-expand {
 display: none;/*清除IE默认下拉按钮，但是测试发现IE10以上有效，IE8，9默认下拉按钮仍旧存在*/
}
